Error when trying to start launcher

  • Heya,


    I'm on Windows 10 and have just installed the launcher and am running into an error, attached as a screenshot.


    I'm tried setting up Java 10, 11, 12, and 13 separately. Both OpenJDK and bundled from Oracle. I can't find any information on the exact current requirements. I've seen some posts say Java 9, some say 10 or 11, but the release info in the launcher indicates it was made under 12. I am running it as administrator.


    I've verified each version of Java is working in the console.


    I know I'm missing something simple here but it's got me scratching my head.


    Thanks in advance for any help that can be provided :)

  • i forwarded your post to Obique who created the launcher. atm he is afk but will pop in and help you once he gets back

  • Hey FaustKnight! I'm sorry that it's crashing like that. Could you send me the log located at C:/Users/~yourusername~/AppData/Roaming/.projectswg/launcher/log.txt as a private message? It'll help me understand what's going on a bit better. Here's a tutorial for how to view AppData on Windows.

    bc4l2rt.png

  • Undercova

    Added the Label Solved
  • Not sure why this was marked solved? The issue is still occurring and looks like a couple other people have the same problem. I have since tried setting up on my laptop, with the same error.


    I did reach out to Obique and heard back on Sunday, but there has been no resolution yet unfortunately :(


    When there is I'll certainly share it here.

  • Undercova

    Set the Label from Solved to Waiting for feedback
  • I have this problem too. I try to start the launcher but get the same window that was linked in the image in the original post. last update says "will be fixed in the next few days" but that was more than 3 weeks ago

  • I have this problem too. I try to start the launcher but get the same window that was linked in the image in the original post. last update says "will be fixed in the next few days" but that was more than 3 weeks ago

    Hello, I'm not sure if Obique has been able to get around to it due to being busy with real life issues or not, but I'll let him know about it, thanks for bringing this issue up.

  • Hey guys, thanks for bringing this to our attention, we’ll get around to fixing it at some point, but unfortunately Obique is currently doing school and has limited time to look into it. We understand that you wish to take a look at our server, and we appreciate your interest, the only thing we can do is wait until Obique can get around to fixing it, until then our hands are tied.

  • Is there a manual download location for the NGE client files? (and the UDP to TCP wrapper stuff to manually config? I am looking to get started in PSWG development and at minimum just need to get the client files so I can begin extracting them for my dev env.

    Thanks

  • Is there a manual download location for the NGE client files? (and the UDP to TCP wrapper stuff to manually config? I am looking to get started in PSWG development and at minimum just need to get the client files so I can begin extracting them for my dev env.

    Thanks

    Undercova is usually the guy you want to talk to when it comes to that. :)

  • Hey guys, I'm getting this issue too :(

    EU-Chimaera as Sazza Starscreen and variations of such:matrix: